/* Tabbed Content Plugin default style */

#tabbedcontent{
	display:block;
	float:left;
	width:580px;
	padding:15px;
}

#tabbedcontent_inner{
}

#tab_nav{
	display:block;
	float:left;
	width:100%;
	height:25px;
}

#tab_nav ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

#tab_nav ul li{
	display:block;
	float:left;
	width:190px;
	height:24px;
	border:1px solid #C1C1C1;
	border-bottom:0px;
	margin-left:5px;
	background-color:#ABD581;
}

#tab_nav ul li.active{
	background-color:#7FAAD4;
}

#tab_nav ul li a{
	display:block;
	float:left;
	width:190px;
	height:24px;
	line-height:24px;
	text-align:center;
}

#tab_content{
	display:block;
	float:left;
	width:100%;
	border:1px solid #C1C1C1;
}
body {
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:normal;
}

a{
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}

a:hover{
	text-decoration:none;
}

img{
	border:none;
}

table{
	border-collapse:collapse;
}/*layout CSS */
body {
	margin:0px;
	padding:0px;
	background:#FFF;
	background:url(templates/mucknoparish/images/body_bg.jpg) repeat-x top left;
}

#container, #header,  #left, .moduletable_menu, .moduletable_cifeat, .left_bottom_shadow, .left_top_shadow, .left_top_shadow_ci, .moduletable, #content, #tabbedcontent, #tabbedcontent_inner, #right, .moduletable_right,  #footer {
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#header{
	height:263px;
	width:1152px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:6px;
	background:url(templates/mucknoparish/images/header.jpg) no-repeat top center;
}

#container{
	margin-left:auto;
	margin-right:auto;
	width:998px;
	padding-left:77px;
	padding-right:77px;
}

#left, #right {
	float:left;
	width:175px;
	overflow:visible;
}

.left_bottom_shadow{
	float:left;
	width:175px;
	height:9px;
	background:url(templates/mucknoparish/images/left_bottom_shadow.jpg) no-repeat top left;
	margin-bottom:8px;
}

.left_top_shadow, .left_top_shadow_ci{
	float:left;
	width:175px;
	height:12px;
	background:url(templates/mucknoparish/images/left_top_shadow.jpg) no-repeat top left;
}

.left_top_shadow_ci{
	background:url(templates/mucknoparish/images/left_top_shadow_ci.jpg) no-repeat top left;
}

/* Mainmenu ----------------- */
/* CI Menu
.moduletable_menu, .cimenu li ul, .moduletable_cifeat{
	padding:0px 15px 0px 10px;
	width:150px;
	overflow:visible;
	background:#FFF;
	background:url(templates/mucknoparish/images/left_bg.jpg) repeat-y top left;
}

.moduletable_menu{
	float:left;
}

.cimenu{
	padding:0px;
	margin:0px;
	list-style:none;

}

.cimenu li.item1, .cimenu li.item5{
	background:none;
}

.cimenu li:hover.item1{
	background:none;
}

.cimenu li{
	display:block;
	width:142px;
	padding:0px;
	margin:0px;
	line-height:31px;
	height:31px;
	text-decoration: none;
	font-family:times, Times New Roman;
	background: url(templates/mucknoparish/images/menu_bg.jpg) no-repeat top left;
	position:relative;
}

.cimenu li a{
	display:block;
	width:142px;
	padding:0px;
	text-indent:2px;
	margin:0px;
	line-height:31px;
	height:31px;
	text-decoration: none;
	position:relative;
}

.cimenu li a:hover, .cimenu li a:hover{
	color:#0033CC;
}

.cimenu li ul{
	position:absolute;
	top:0px; 
	left:100%;
	width:153px;
	padding:0px;
	background:#FFF;
	border:1px solid #6699cc;
	border-bottom:none;
}

div.moduletable_right ul.cimenu li ul{
	left:-155px;
}

.cimenu li ul li{
	background:none;
	width:153px;
	border-bottom:1px solid #6699cc;
}

.cimenu li ul li a{
	width:153px;
	text-indent:10px;
}

.cimenu li.item6 ul, .cimenu li.item6 ul li, .cimenu li.item6 ul li a{
	width:180px;
}

.cimenu li.item18 ul, .cimenu li.item18 ul li, .cimenu li.item18 ul li a{
	width:180px;
}
div.moduletable_right ul.cimenu li.item18 ul{
	left:-182px;
}*/


.moduletable_menu, .menu_main li ul, .moduletable_cifeat{
	padding:0px 15px 0px 10px;
	width:150px;
	overflow:visible;
	background:#FFF;
	background:url(templates/mucknoparish/images/left_bg.jpg) repeat-y top left;
}

.moduletable_menu{
	float:left;
}

.menu_main{
	padding:0px;
	margin:0px;
	list-style:none;

}

.menu_main li.item1, .menu_main li.item5{
	background:none;
}

.menu_main li:hover.item1{
	background:none;
}

.menu_main li{
	display:block;
	width:142px;
	padding:0px;
	margin:0px;
	line-height:31px;
	height:31px;
	text-decoration: none;
	font-family:times, Times New Roman;
	background: url(templates/mucknoparish/images/menu_bg.jpg) no-repeat top left;
	position:relative;
}

.menu_main li a{
	display:block;
	width:142px;
	padding:0px;
	text-indent:2px;
	margin:0px;
	line-height:31px;
	height:31px;
	text-decoration: none;
	position:relative;
}

.menu_main li a:hover, .menu_main li a:hover{
	color:#0033CC;
}

.menu_main li ul{
	display:none;
	position:absolute;
	top:0px; 
	left:100%;
	width:153px;
	padding:0px;
	background:#FFF;
	border:1px solid #6699cc;
	border-bottom:none;
}

.menu_main li:hover > ul{
	display:block;
}

div.moduletable_right ul.menu_main li ul{
	left:-155px;
}

.menu_main li ul li{
	background:none;
	width:153px;
	border-bottom:1px solid #6699cc;
}

.menu_main li ul li a{
	width:153px;
	text-indent:10px;
}

.menu_main li.item6 ul, .menu_main li.item6 ul li, .menu_main li.item6 ul li a{
	width:180px;
}

.menu_main li.item18 ul, .menu_main li.item18 ul li, .menu_main li.item18 ul li a{
	width:180px;
}
div.moduletable_right ul.menu_main li.item18 ul{
	left:-182px;
}






/* -------------------------- */

/* CI Features -------------- */
.moduletable_cifeat{
	float:left;
}

.moduletable_cifeat h3{
	display:block;
	width:142px;
	padding:0px;
	margin:0px;
	line-height:28px;
	height:28px;
	text-decoration: none;
	font-family:Times, "Times New Roman";
	font-weight:bold;
	font-size:20px;
	background: url(templates/mucknoparish/images/menu_bg.jpg) no-repeat bottom left;
}

#ciFeatures{
	display:block;
	overflow:hidden;
	float:left;
	width:150px;
	padding:8px 0px 5px 0px;
	margin:0px;
}

.ciFeatures, ul.latestnews_cifeat{
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:center;
}

ul.latestnews_cifeat{
	margin-top:8px;
}

.ciFeatures li{
	height:28px;
	line-height:28px;
	font-weight:normal;
	font-size:12px;
}

ul.latestnews_cifeat li{
	height:28px;
	font-weight:normal;
	font-size:12px;
}
/* ---------------------------- */

.moduletable{
	float:left;
	width:175px;
}

#content{
	float:left;
	width:798px;
	padding:20px 8px 0px 17px;
}

/* Tabbed Article -------------------------- */
#tabbedcontent{
	display:block;
	float:left;
	width:623px;
	margin-top:8px;
	background:url(templates/mucknoparish/images/tabbedcontent_bg.jpg) repeat-y top left;
}

#tabbedcontent_inner{
	float:left;
	width:623px;
	padding-bottom:7px;
	background:url(templates/mucknoparish/images/tabbedcontent_bottom_shadow.jpg) no-repeat bottom left;
}

#tab_nav{
	display:block;
	float:left;
	width:617px;
	height:29px;
	background:url(templates/mucknoparish/images/nav_bg.jpg) no-repeat top left;
	margin:0px;
	padding:0px;
	padding-left:6px;
}

#tab_nav ul{
	display:block;
	float:left;
	width:617px;
	height:29px;
}

#tab_nav ul li{
	display:block;
	overflow:hidden;
	float:left;
	width:296px;
	height:29px;
	padding:0px;
	margin:0px;
	border:none;
}

#tab_nav ul li#navtab_1{
	margin-left:25px;
}

#tab_nav ul li a{
	display:block;
	overflow:hidden;
	float:left;
	width:296px;
	height:29px;
	line-height:29px;
	background:url(templates/mucknoparish/images/tab_bg.jpg) repeat-x top left;
	text-align:left;
	text-indent:22px;
	font-size:16px;
	text-decoration:none;
}

#tab_nav ul li.active a{
	background:url(templates/mucknoparish/images/tab_selected_bg.jpg) repeat-x top left;
}

#tab_content{
	float:right;
	width:585px;
	padding:0px 15px;
	border:1px solid #6C9DCE;
}

/*.tab{
	width:591px;
	padding:0px 15px;
}*/
/* ------------------------------------------ */


.right_top_shadow, .right_contact_top_shadow{
	width:175px;
	height:9px;
	float:right;
	display:block;
	background: url(templates/mucknoparish/images/right_top_shadow.jpg) no-repeat top left;
}

.right_contact_top_shadow{
	background: url(templates/mucknoparish/images/right_contact_top_shadow.jpg) no-repeat top left;
}

.moduletable_right{
	float:right;
	overflow:visible;
	padding:0px 12px 8px 21px;
	width:142px;
	background:#FFF;
	font-family:times, "Times New Roman";
	background: url(templates/mucknoparish/images/right_bg.jpg) repeat-y top left;
}

.right_bottom_shadow{
	float:right;
	display:block;
	width:175px;
	height:8px;
	background: url(templates/mucknoparish/images/right_bottom_shadow.jpg) no-repeat top left;
	margin-bottom:8px;
}
.moduletable_right h3{
	display:block;
	float:left;
	margin:0px;
	margin-bottom:8px;
	padding:0px;
	height:30px;
	line-height:30px;
	width:142px;
	text-indent:7px;
	font-size:18px;
	font-weight:bold;
	background:url(templates/mucknoparish/images/menu_bg.jpg) no-repeat bottom left;
}

.moduletable_right p a{
	font-size:12px;
}
.moduletable_rotator{
	left:710px;
}
#footer {
	float:left;
	width:998px;
	height:43px;
	padding-top:12px;
	background:url(templates/mucknoparish/images/footer_bg.jpg) repeat-x top left;
	margin:0px;
	font-family: Verdana,Arial, sans-serif;
	font-size:14px;
	color:#000;
	text-align:center;
}

/* Content ----------------------------------------*/
.contentpaneopen{
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
}

.contentheading, .componentheading{
	display:block;
	float:left;
	width:623px;
	height:34px;
	margin:0px;
	margin-bottom:20px;
	padding:0px;
	line-height:34px;
	font-family:Times, Helvetica;
	font-size:28px;
	font-weight:bold;
	color:#84D472;
	border-bottom:1px solid #84D472;
}

.contentpane{
	display:block;
	clear:both;
	width:100%;
	padding:0px;
	margin:0px;
}

.blog
{
	float:left;
	width:623px;
}

.article_separator{
	display:block;
	float:left;
	width:100%;
	background:url(templates/mucknoparish/images/footer_bg.jpg) repeat-x left;
}

.sectiontableentry1 td, .sectiontableentry2 td{
	color:#FFF;
}

